Problem using stan

Hello,

I have installed pystan in my replit environment

~/TimeSeries$ pip list  |grep stan
cmdstanpy           1.2.0
httpstan            4.11.0
pystan              3.8.0
stanio              0.3.0
~/TimeSeries$

However, trying

m = Prophet(seasonality_mode='additive', yearly_seasonality=True, weekly_seasonality=True, daily_seasonality=96,stan_backend='pystan')
m.fit(train_df)

I receive the below error:

Traceback (most recent call last):
  File "/home/runner/TimeSeries/.pythonlibs/lib/python3.10/site-packages/prophet/models.py", line 261, in get_backend_class
    return StanBackendEnum[name].value
  File "/nix/store/xf54733x4chbawkh1qvy9i1i4mlscy1c-python3-3.10.11/lib/python3.10/enum.py", line 440, in __getitem__
    return cls._member_map_[name]
KeyError: 'pystan'

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/runner/TimeSeries/main.py", line 55, in <module>
    m = Prophet(seasonality_mode='additive', yearly_seasonality=True, weekly_seasonality=True, daily_seasonality=96,stan_backend='pystan')
  File "/home/runner/TimeSeries/.pythonlibs/lib/python3.10/site-packages/prophet/forecaster.py", line 155, in __init__
    self._load_stan_backend(stan_backend)
  File "/home/runner/TimeSeries/.pythonlibs/lib/python3.10/site-packages/prophet/forecaster.py", line 166, in _load_stan_backend
    self.stan_backend = StanBackendEnum.get_backend_class(stan_backend)()
  File "/home/runner/TimeSeries/.pythonlibs/lib/python3.10/site-packages/prophet/models.py", line 263, in get_backend_class
    raise ValueError(f"Unknown stan backend: {name}") from e
ValueError: Unknown stan backend: pystan